PENGADIAN EMAS - Bug #14846

Android[EMAS][REGISTRATION][Product Detail] Ul Issue ###8900
21 November 2022 06:34 PM - yap chekying

Status: Closed Start date: 21 November 2022
Priority: Normal Due date:
Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Previous SCREEN (01 Dec 2022) Android v4.29 (06 Dec 2022) EXPECTATION SCREEN
Expegtafign: Rpduyge header title size (please matgh theX[;design) ot s

odk PROOUK TABUNGAN EMAS PEGADAIAN
Deskops Preduk + Layanam penjuslan dan pembelian emas dengan fasistas titpan.

2. = - -

Issue:l<-andBack!istoo further apart

ani pestipan salta emes yang memudabkan masyarakat untsk
daan memunghinkan melskukan investas omasecara madah,
Expectation: Reduce distance between '<' and 'Back’

o melaiui Pegadaian Digital Service, Agen Pegacaian dan

3.
Issue: Download button size is too small

Expectation: Enlarge the button size

History

#1 - 22 November 2022 12:14 PM - aiman baharum
- % Done changed from 0 to 100

#3 - 22 November 2022 10:48 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#4 - 23 November 2022 10:17 AM - yap chekying

- Assignee changed from yap chekying to ilham ilham

#5 - 23 November 2022 11:39 AM - ilham ilham
- File Capture96.JPG added

- Status changed from New to Closed

done

#6 - 23 November 2022 03:42 PM - yap chekying
- Status changed from Closed to Pending Close

- Assignee changed from ilham ilham to yap chekying
#7 - 29 November 2022 03:55 PM - yap chekying

- File 8900.png added

- Status changed from Pending Close to Assigned
- Assignee changed from yap chekying to aiman baharum

1.
Issue: Header title alignment is not centered

Expectation: Fix title alignment (please match the XD design)

Previous SCREEN (01 Dec 2022) Android v4.29 (06 Dec 2022)

EXPECTATION SCREEN
#9 - 29 November 2022 06:12 PM - aiman Tharum
- % Done changed from 0 to 100

related #14799

commit: e4665b72c836d94273994cb1263862df99716227

#10 - 29 November 2022 06:15 PM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#11 - 30 November 2022 10:20 AM - yap chekying

- Assignee changed from yap chekying to Dwi Dwi

#12 - 30 November 2022 02:07 PM - Dwi Dwi
- File WhatsApp Image 2022-11-30 at 12.55.38 PM.jpeg added

- Status changed from Assigned to Pending Close

#13 - 01 December 2022 01:52 PM - yap chekying

- Assignee changed from Dwi Dwi to yap chekying

#14 - 02 December 2022 04:01 PM - yap chekying
- File 8900.png added

1.
Issue: Header title alignment is not centered

Expectation: Fix title alignment (please match the XD design)
 Layanan perjualan !
1 Pembelan brmas
2. Pangealan Emas
3 Cotak Emas

4. Tramsfer Envas

1. Tabungan emas Pegadaian melayani ems untuk
berinvestasl ems.

2 Produs Tabungan emas Pegadaan memunghinkan melakukan investas emassocara madah,
frurah, aman dse terpercays.

_
1 dan melaii . Agen
i
https://dev.silverlakemobility.com/redmine/issues/14799
EXPECTATION SCREEN

A, Tramsfer Ereas

1. Tabungan emas Pegadaian melayani ems untuk.
berirvestasl emis.
2. Produk Tabungan emas Pegadaan memunghinkan melakukan Investas emasacara mdah,

mrah, aman den tarpercays.

.
#15 - 02 December 2022 04:01 PM - yap chekying
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

#16 - 05 December 2022 11:18 AM - aiman baharum
- % Done changed from 0 to 100

commit: 0e7c89dcfee9411b505cbec2006df9c0dd0342e6

#17 - 05 December 2022 11:55 AM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#18 - 05 December 2022 11:57 AM - yap chekying
- Status changed from Assigned to Pending Close

#19 - 07 December 2022 09:05 AM - yap chekying
- File 8900.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

1.

Issue: Header title alignment is not centered

Expectation: Fix title alignment (please match the XD design)

Previous SCREEN (01 Dec 2022) Android v4.29 (06 Dec 2022)

Telkomsel il & 101 88 @) 10:09 AM

EXPECTATION SCREEN

A Simple PDF File A Simple PDF File

:38 AM - aiman baharum®:
_ 1°37-51.jog added :
- File photo_2022-12-07 11-37-52.jpg added!

- % Done changed from 0 to 100

Commit a3f659f6a85c7ce3d6103f3d2777da332e309994
#21 - 07 December 2022 06:49 PM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#22 - 08 December 2022 01:13 PM - yap chekying

- Status changed from Assigned to Pending Close

#23 - 13 December 2022 08:53 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
Marna Perusabain PT PEGADAAN
Narma Produk o PRODUK TABUNGAN EMAS PEGADAIAN
Desirpe  Layanan perjualan ! o sivgar.

1 Pembelan brmas
2. Pergualan Emas
3 Cotak Emas

4. Tramster Envas

1. Tabungan emas Pegadaian melayani ems untuk
berinvestasl ems.

2. Produk Tabungan emas Pegadaan memny ghinikan melakikan imvestay emassocara mdah,
frurah, aman dse terpercays.

:
Files
